[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de CommitStrip"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de CommitStrip<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.commitstrip.com/fr/">CommitStrip</a>"
SITE_URL=http://www.commitstrip.com/fr/
FEED_URL="http://www.commitstrip.com/fr/feed/"
DOWNLOAD_MEDIA_FROM=http://www.commitstrip.com/fr/